<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>NSFaceIDUsageDescription</key>
	<string>Rosetta uses Face ID to unlock your account securely without entering your password.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Rosetta needs access to your photo library to send images in chats.</string>
	<key>NSCameraUsageDescription</key>
	<string>Rosetta needs access to your camera to take and send photos in chats.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Rosetta needs access to your microphone for secure voice calls and audio messages.</string>
	<key>NSSupportsLiveActivities</key>
	<true/>
	<key>FirebaseAppDelegateProxyEnabled</key>
	<false/>
	<key>UIBackgroundModes</key>
	<array>
		<string>remote-notification</string>
		<string>audio</string>
		<string>voip</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>rosetta</string>
			</array>
			<key>CFBundleURLName</key>
			<string>com.rosetta.dev</string>
		</dict>
	</array>
	<key>NSUserActivityTypes</key>
	<array>
		<string>INSendMessageIntent</string>
	</array>
</dict>
</plist>
